/**
 * AppMenu 部件模型
 *
 * @export
 * @class AppMenuModel
 */
export default class AppMenuModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof AppMenuModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}
